X2Go Bug report logs - #1388
Update keystrokes.cfg

version graph

Package: x2goserver-x2goagent; Maintainer for x2goserver-x2goagent is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver-x2goagent is src:x2goserver.

Reported by: uli42@gmx.de

Date: Mon, 6 May 2019 16:35:02 UTC

Severity: normal

Tags: pending

Found in version 4.1.0.3-0x2go1+git2018112

Fixed in version 4.1.0.4

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1388; Package x2goserver-x2goagent. (Mon, 06 May 2019 16:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to uli42@gmx.de:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 May 2019 16:35:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Ulrich Sibiller <ulrich.sibiller@gmail.com>
To: submit@bugs.x2go.org
Subject: Update keystrokes.cfg
Date: Mon, 6 May 2019 18:34:26 +0200
[Message part 1 (text/plain, inline)]
Package: x2goserver-x2goagent
Version: 4.1.0.3-0x2go1+git2018112

The keystroke.cfg is a) buggy and b) incomplete. Here's a patch that
updates it (clone from nxagent 3.5.99.20).
[0001-Fix-keystrokes.cfg.patch (text/x-patch, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1388; Package x2goserver-x2goagent. (Sun, 16 Jun 2019 19:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 16 Jun 2019 19:50:02 GMT) Full text and rfc822 format available.

Message #10 received at 1388@bugs.x2go.org (full text, mbox):

From: Mihai Moldovan <ionic@ionic.de>
To: 1388-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 1388@bugs.x2go.org
Subject: X2Go issue (in src:x2goserver) has been marked as pending for release
Date: Sun, 16 Jun 2019 21:47:16 +0200 (CEST)
tag #1388 pending
fixed #1388 4.1.0.4
thanks

Hello,

X2Go issue #1388 (src:x2goserver) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=56bc3bf

The issue will most likely be fixed in src:x2goserver (4.1.0.4).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 56bc3bf6626d193891a68085fbdf9c82f59e0986
Author: Ulrich Sibiller <uli42@gmx.de>
Date:   Sun Jun 16 21:44:24 2019 +0200

    x2goserver-x2goagent/etc/keystrokes.cfg: sync with nx-libs 3.5.99.20.
    
    Previous version was broken and incomplete. Fixes: #1388.

diff --git a/debian/changelog b/debian/changelog
index 243998d..6ee1067 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -105,6 +105,11 @@ x2goserver (4.1.0.4-0x2go1.1) UNRELEASED; urgency=medium
   [ Tom Ruzicka ]
   * debian/po: Add Czech debconf translation.
 
+  [ Ulrich Sibiller ]
+  * New upstream version (4.1.0.4):
+    - x2goserver-x2goagent/etc/keystrokes.cfg: sync with nx-libs 3.5.99.20.
+      Previous version was broken and incomplete. Fixes: #1388.
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 14 Jan 2019 16:33:04 +0100
 
 x2goserver (4.1.0.3-0x2go1) unstable; urgency=medium


Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 16 Jun 2019 19:50:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.0.4. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 16 Jun 2019 19:50:03 GMT) Full text and rfc822 format available.

Message sent on to uli42@gmx.de:
Bug#1388. (Sun, 16 Jun 2019 19:50:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Jul 20 14:36:55 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.